Subject: Re: rapport de stage Bobigny
From: Nicolas Bourgeois <[email-masked]>
To: charney segolene <[email-masked]>, Quentin LAFAY <[email-masked]>
Date: Mon, 13 Jan 2014 11:37:36 +0100

Yop. Je reprends ma partie du corps principal et je fais le reste de la 
premiere partie (Sego en a deja fait un bon morceau) cette aprem, 
j'envoie dans la foulée
> Tout le monde à eu le mail de Louis? Oui la nuit à été courte! ^^ Bien 
> ton mail pour les profs Quentin! Je transmets ma partie après avoir 
> retouché en tenant compte des remarques de Louis!
>
>
> Le 13 janvier 2014 11:19, Quentin LAFAY <[email-masked] 
> <mailto:[email-masked]>> a écrit :
>
>
>
>     ---------- Message transféré ----------
>     De : *Louis Jesu* <[email-masked] <mailto:[email-masked]>>
>     Date : 13 janvier 2014 11:15
>     Objet : Re: rapport de stage Bobigny
>     À : [email-masked] <mailto:[email-masked]>
>
>
>     Le 13/01/2014 10:58, Louis Jesu a écrit :
>
>         Bonjour Ségolène,
>
>
>         Pour ce qui est du fond du rapport,
>
>         - Vous devez insérer des extraits d'entretiens assez longs
>         pour qu'on puisse imaginer un peu la personne qui parle en les
>         lisant. Au moins quelques phrases. Disons entre 5 e t10
>         lignes. Si une expression vous a semblé marquante et/ou
>         significative et que vous voulez la citer, vous pouvez le
>         faire dans le corps du texte.
>         - Les références bibliographiques sont les bienvenues dans le
>         développement si elles sont pertinentes. Du genre "Cette
>         situation rappelle celle décrite par XXXX" ou bien "on peut
>         ici se référer au concept de AAAA décrit par XXX". Sinon,
>         votre biblio doit figuer à la fin.
>         - Oui, il est fondamental de consacrer une sous-partie à votre
>         rapport au terrain. Il faut être réflexif et s'interroger sur
>         les difficultés rencontrées et les façon dont elles ont été
>         surmontées/contournées + sur les relations avec les enquêtés :
>         comment vous présentiez-vous ? Comment vous percevaient-ils ?
>         Quelles conséquences ? Essayez de le faire de façon un peu
>         problématisée, quitte racourcir un peu la partie historique
>         (cf. votre plan)
>
>         Bon courage,
>
>         Louis
>
>
>
>
>
>         Le 15/12/2013 22:52, charney segolene a écrit :
>
>             Bonjour Louis,
>             pour notre rapport de stage de terrain nous aimerions
>             savoir plusieurs choses quand à la rédaction.
>             1- Concernant les entretiens, quel type de citations
>             doit-on incérer (quelques phrases ou un paragraphe plus
>             conséquent)?
>             2- Faut-il des références bibliographiques dans le
>             développement?
>             3- On pensait aussi consacrer une partie du I à un exposé
>             et une réflexion autour des écueils de méthodologie que
>             nous avons rencontré sur le terrain. Qu'en penses-tu?
>             On t'envoie le plan en fin de semaine prochaine.
>             Merci
>             Ségolène
>
>
>
>
>
>
>